services:
  strategy_app:
    build: .
    image: strategy_img
    command: "python -m strategy"
    volumes:
      - ./strategy:/app/strategy
      - ./tests:/app/tests
    stdin_open: true
    tty: true